This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 675141 - dund(1) manpage fix
dund(1) manpage fix
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluez-utils (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 07:55 EST by John Bradshaw
Modified: 2013-03-25 07:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 07:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dund(1) patch (259 bytes, patch)
2011-02-04 07:55 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 07:55:09 EST
Created attachment 476996 [details]
dund(1) patch

Description of problem:
Spelling mistake in dund(1)

Version-Release number of selected component (if applicable):
bluez-utils-3.7-2.2

How reproducible:
Always

Steps to Reproduce:
1. man 1 dund
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:39 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 John Bradshaw 2013-03-25 07:40:02 EDT
Closing this as over 2 years old.

Note You need to log in before you can comment on or make changes to this bug.